body{font-family:Arial,Verdana,Helvetica,sans-serif;color:#333333;background-color:#93b226;width:100%;overflow:auto;margin:0;padding:0;background-image:url('/images/bg.jpg');background-repeat:repeat-x;background-position:left 70px;}
,navmenu_mobile { margin:0 0 0 8px; padding:0; font-size:8px; }
,navmenu_mobile li {  color: #95aa4c; list-style: none; letter-spacing: 1.5px; display: block; float: left; margin: 8px 0 0 0;  padding: 0 0 0 3px;  font-size:8px;  }
,navmenu_mobile a { font-weight: 100; color: #FFFFFF; text-decoration:none; margin:0; padding:0;  font-size:8px;  }
,navmenu_mobile a:hover {text-decoration:underline;  font-size:8px; }
td.sh { color:#ff6633; font-weight:bold; line-height:140%; font-size:24px; font-family:Arial,Verdana,Helvetica,sans-serif;}
.subHeader {font-size: 16px; color: #c23d03; FONT-WEIGHT: bold;	padding-top: 10px;}

a img {	border: none;}
	
.copybold {
	font-size: 12px; color:#666666;
	FONT-FAMILY: Arial,Verdana, Helvetica, sans-serif;
	FONT-WEIGHT: bold;
	}
.copybold a { COLOR: #336600; }
.copybold:link{
	font-size: 12px; color:#336600;
	FONT-FAMILY: Arial,Verdana, Helvetica, sans-serif;
	FONT-WEIGHT: bold;
	text-decoration: none;
	}
.copybold:hover{
	font-size: 12px; color:#336600;
	FONT-FAMILY: Arial,Verdana, Helvetica, sans-serif;
	FONT-WEIGHT: bold;
	text-decoration: underline;
	}
.italic {
	font-size: 12px; color:#000000;
	FONT-FAMILY: Arial,Verdana, Helvetica, sans-serif;
	FONT-WEIGHT: normal;
	font-style: italic;
	}
	
	
.style1 {font-family: Arial, Helvetica, sans-serif;	font-size: 12px;}

/* causing errors: P, B: { FONT-SIZE: 12px; FONT-FAMILY: Arial, Verdana, Helvetica, sans-serif; }*/

a, a:visited	{ COLOR: #336600; text-decoration:none;}
a:focus {outline-style: none;}

.style1, a.style1, a.style1:visited	{  COLOR: #336600; FONT-WEIGHT: bold; }

td {	line-height: 150%;font-size: .9em; }
TH 		{}
TD.FootNav { FONT-SIZE: 12px; COLOR: #000000; FONT-WEIGHT: bold; PADDING: 4pt; }
INPUT	{ FONT-SIZE: 14px;  }
INPUT.TEXT	{ border: solid #58829F 1pt; }
TEXTAREA	{ FONT-SIZE: 14px;  }
TEXTAREA.TEXT { border: solid #58829F 1pt; }
SELECT	{ FONT-SIZE: 12px; FONT-FAMILY: Arial, Verdana, Helvetica, sans-serif; }

h1		{ FONT-SIZE: 19px; FONT-WEIGHT: bold; }
h2		{ FONT-SIZE: 17px; FONT-WEIGHT: bold; }
h3		{ FONT-SIZE: 15px; FONT-WEIGHT: bold; }
h4		{ FONT-SIZE: 13px; FONT-WEIGHT: bold;  }
h3.title {color: #FF6633; font-family: Georgia, serif; font-size: 2.3em; line-height: 30px; margin:0; padding:0; font-weight:normal;}

.COPY	{ FONT-SIZE: 9px; FONT-FAMILY: Arial,Verdana,  Helvetica, sans-serif; COLOR:YELLOW ;}
.LeftNav	{ FONT-SIZE: 9px; COLOR: #423C6C; FONT-FAMILY:  Arial,Verdana,  Helvetica, sans-serif; }
.AdminHeader { FONT-SIZE: 20px; FONT-WEIGHT: bold; COLOR: #FF7A00; FONT-FAMILY: Arial,Verdana,  Helvetica, sans-serif; }
a {  COLOR: #336600; FONT-WEIGHT: bold;  }
a.visited {color : #414f4f;}

a.notbold {  FONT-SIZE: 12px; COLOR: #336600; FONT-WEIGHT: bold;}
a.notbold:hover {  FONT-SIZE: 12px; COLOR: #336600; FONT-WEIGHT: bold;}

a.notk {  FONT-SIZE: 12px; COLOR: #000000; FONT-WEIGHT: normal;   FONT-FAMILY: Arial,Verdana,  Helvetica, sans-serif; }
a.notk:hover {  FONT-SIZE: 12px; COLOR: #000000; FONT-WEIGHT: normal; FONT-FAMILY: Arial,Verdana,  Helvetica, sans-serif; }


a.none { background-color: transparent;  FONT-FAMILY: Arial,Verdana,  Helvetica, sans-serif; }
a.none:hover { background-color: transparent; color : #414f4f; FONT-FAMILY: Arial,Verdana,  Helvetica, sans-serif; }

td.small { font-size: 12px; color: #000000;  FONT-FAMILY: Arial,Verdana,  Helvetica, sans-serif; }
a.small { font-size: 12px; color: #000000;  FONT-FAMILY: Arial,Verdana,  Helvetica, sans-serif; }
a.small:hover { background-color: #ffffff; FONT-FAMILY: Arial,Verdana,  Helvetica, sans-serif; }

tr.smaller { font-size: 12px; color:#000000; background-color:#D2DBE4;  FONT-FAMILY: Arial,Verdana,  Helvetica, sans-serif; }
td.smaller { font-size: 12px; color:#000000; background-color:#D2DBE4;  FONT-FAMILY: Arial,Verdana,  Helvetica, sans-serif; }
a.smaller { font-size: 12px; color: #000000; background-color:#D2DBE4;  FONT-FAMILY: Arial,Verdana,  Helvetica, sans-serif; }
a.smaller:hover {  color:#ffffff;  FONT-FAMILY: Arial,Verdana,  Helvetica, sans-serif;  }

td.footer {  font-size: 13px; color: #ffffff; text-decoration: none;  FONT-FAMILY: Arial, Verdana, Helvetica, sans-serif; }
a.footer { font-family: Arial, Verdana, Helvetica, sans-serif; font-size: 13px;
	color: #ffffff; text-decoration: none; font-weight:normal; line-height:120%;}
p.footer { font-family: Arial, Verdana, Helvetica, sans-serif; font-size: 13px;
	color: #ffffff; text-decoration: none;}
a.footer:visited { font-family: Arial, Verdana, Helvetica, sans-serif; font-size: 13px; color: #ffffff; text-decoration: none; }
a.footer:hover {font-family: Arial, Verdana, Helvetica, sans-serif; font-size: 13px; color: #ffffff;text-decoration: underline;}
a.footer:active {font-family: Arial, Verdana, Helvetica, sans-serif; font-size: 13px; color: #ffffff;text-decoration: underline;}

.lblue { font-size: 12px; color: #333466;  FONT-FAMILY: Arial,Verdana,  Helvetica, sans-serif;  }
td.lblue { font-size: 12px; color: #333466;  FONT-FAMILY: Arial,Verdana,  Helvetica, sans-serif;  }
a.lblue { font-size: 12px; color: #006699;  FONT-FAMILY: Arial,Verdana,  Helvetica, sans-serif;  }
a.llblue:hover { background-color: #006699 ; color:#ffffff;  FONT-FAMILY: Arial,Verdana,  Helvetica, sans-serif;  }

.ll { font-size: 14px; color:#333466;  FONT-FAMILY: Arial,Verdana,  Helvetica, sans-serif; }
td.ll { font-size: 12px; color:#ffffff;  FONT-FAMILY: Arial,Verdana,  Helvetica, sans-serif; }
a.ll { font-size: 12px; color:#ffffff;  FONT-FAMILY: Arial,Verdana,  Helvetica, sans-serif; }
a.ll:hover { color:#ffffff;  FONT-FAMILY: Arial,Verdana,  Helvetica, sans-serif;  }


.nav { font-size: 12px; color:#ffffff;  FONT-FAMILY: Arial,Verdana,  Helvetica, sans-serif;  FONT-WEIGHT: bold; text-decoration: none; }
td.nav { font-size: 12px; color:#ffffff;  FONT-FAMILY: Arial,Verdana,  Helvetica, sans-serif;  FONT-WEIGHT: bold; text-decoration: none; }
a.nav { font-size: 12px; color:#ffffff;  FONT-FAMILY: Arial,Verdana,  Helvetica, sans-serif;  FONT-WEIGHT: bold; text-decoration: none; }
a.nav:hover { color:#a2bb3c;  FONT-FAMILY: Arial,Verdana,  Helvetica, sans-serif;  FONT-WEIGHT: bold; text-decoration: none; }
a.nav:visited { font-size: 12px; color:#ffffff;  FONT-FAMILY: Arial,Verdana,  Helvetica, sans-serif;  FONT-WEIGHT: bold; text-decoration: none; }
a.nav:active { font-size: 12px; color:#ffffff;  FONT-FAMILY: Arial,Verdana,  Helvetica, sans-serif;  FONT-WEIGHT: bold; text-decoration: none; }


td.large { font-size: 12px; color: #000000;  FONT-FAMILY: Arial,Verdana,  Helvetica, sans-serif;  }
a.large { font-size: 12px; color: #000000;  FONT-FAMILY: Arial,Verdana,  Helvetica, sans-serif;  }
a.large:hover {  color:#ffffff;  FONT-FAMILY: Arial,Verdana,  Helvetica, sans-serif;  }

td.larger { font-size: 12px; color: #000000;  FONT-FAMILY: Arial,Verdana,  Helvetica, sans-serif;  }
a.larger { font-size: 12px; color: #000000;  FONT-FAMILY: Arial,Verdana,  Helvetica, sans-serif;  }
a.larger:hover {  color:#ffffff;  FONT-FAMILY: Arial,Verdana,  Helvetica, sans-serif;  }

td.header { font-size: 12px; font-weight: bold ; color: #669900;  FONT-FAMILY: Arial,Verdana,  Helvetica, sans-serif;  }
a.header { font-size: 12px; font-weight: bold ; color: #669900;  FONT-FAMILY: Arial,Verdana,  Helvetica, sans-serif;  }
a.header:hover { font-size: 12px; font-weight: bold ;  color:#ffffff;  FONT-FAMILY: Arial,Verdana,  Helvetica, sans-serif;  }
.header { font-size: 12px; font-weight: bold ; color: #669900;  FONT-FAMILY: Arial,Verdana,  Helvetica, sans-serif;  }

td.whitelink {  font-size: 12px; color: #ffffff; text-decoration: none;  FONT-FAMILY: Arial, Verdana, Helvetica, sans-serif; }
a.whitelink { font-family: Arial, Verdana, Helvetica, sans-serif; font-size: 11px;
	color: #FFFFFF; text-decoration: none;}
p.whitelink { font-family: Arial, Verdana, Helvetica, sans-serif; font-size: 11px;
	color: #FFFFFF; text-decoration: none;}
a.whitelink:visited { font-family: Arial, Verdana, Helvetica, sans-serif; font-size: 11px; color: #FFFFFF; text-decoration: none; }
a.whitelink:hover {font-family: Arial, Verdana, Helvetica, sans-serif; font-size: 11px;color: #FFFFFF;text-decoration: underline;}
a.whitelink:active {font-family: Arial, Verdana, Helvetica, sans-serif;font-size: 11px;color: #FFFFFF;text-decoration: underline;}


td.winelink {  font-size: 12px; color: #461D07; FONT-FAMILY: Arial, Verdana, Helvetica, sans-serif; }
a.winelink { font-size: 12px; color: #461D07;  FONT-FAMILY: Arial, Verdana, Helvetica, sans-serif; }
a.winelink:visited { font-size: 12px; color: #461D07; FONT-FAMILY: Arial, Verdana, Helvetica, sans-serif; }

a.solapawhite { font-size: 12px; color: #FFFFFF;  FONT-FAMILY: Arial, Verdana, Helvetica, sans-serif; text-decoration: none; }
a.solapawhite:visited { font-size: 12px; color: #FFFFFF;  FONT-FAMILY: Arial, Verdana, Helvetica, sans-serif; text-decoration: none; }
a.solapawhite:hover { font-size: 12px; color: #FFFFFF; FONT-FAMILY: Arial, Verdana, Helvetica, sans-serif; text-decoration: underline; }

a.solapawine { font-size: 12px; color: #461D07;  FONT-FAMILY: Arial, Verdana, Helvetica, sans-serif; text-decoration: none; }
a.solapawine:visited { font-size: 12px; color: #461D07;  FONT-FAMILY: Arial, Verdana, Helvetica, sans-serif; text-decoration: none; }
a.solapawine:hover { font-size: 12px; color: #461D07; FONT-FAMILY: Arial, Verdana, Helvetica, sans-serif; text-decoration: underline; }


td.graysmalllink { background-color: #ffffff; font-size: 12px; color: #767676;  FONT-FAMILY: Arial,Verdana,  Helvetica, sans-serif; }
a.graysmalllink { font-size: 12px; color: #767676;  FONT-FAMILY: Arial,Verdana,  Helvetica, sans-serif; }
a.graysmalllink:hover { background-color: #ffffff; font-size: 12px; color: #767676;  FONT-FAMILY: Arial,Verdana,  Helvetica, sans-serif; }

.navylink {  font-size: 12px; color: #313069;  FONT-FAMILY: Arial,Verdana,  Helvetica, sans-serif; }
td.navylink {  font-size: 12px; color: #313069;   FONT-FAMILY: Arial,Verdana,  Helvetica, sans-serif; }
a.navylink { font-size: 12px; color: #313069;   FONT-FAMILY: Arial,Verdana,  Helvetica, sans-serif; }
a.navylink:visited { font-size: 12px; color: #313069;   FONT-FAMILY: Arial,Verdana,  Helvetica, sans-serif; }

.orangelink, td.orangelink, a.orangelink, a.orangelink:visited  {  font-size: 12px; color: #E97A35;   FONT-FAMILY: Arial, Verdana,  Helvetica, sans-serif; }

.subHeader {font-size: 16px; color: #c23d03; FONT-WEIGHT: bold;	padding-top: 10px;}
/* to delete: .inNbk{font-size: 12px; color:#c23d03;font-weight: bold; text-align: center;}*/
.inden {	list-style-position: outside;	list-style-type: square;}
.smallText10{	font-size: 10px;	color: #333333;	padding-top: 5px;}
.btmBorder{
	border-bottom-width: 1px;	border-bottom-style: solid;	border-bottom-color: #797878;	padding-top: 5px;	padding-bottom: 5px;}
.imgTop {	padding-top: 15px;}
.seaSubHeader {font-size: 14px; color: #DC9A00; FONT-WEIGHT: bold;	padding-top: 10px;padding-bottom: 5px;}
.TitleGreen {font-size: 18px; color: #336600; FONT-WEIGHT: bold; padding-top: 10px; padding-bottom: 5px;}
.info{
	position:relative; /*this is the key*/
	z-index:24;
}

/*not sure what these styles are for*/
.TitleWhite {font-size: 18px; color: #FFFFFF; FONT-WEIGHT: bold;  padding-top: 10px;padding-bottom: 5px;}
.mapListHeader {padding: 2px; border: 1px solid #B56F3B; background-color: #FBD94E;}
.mapListHeader * {text-decoration: none !important;}


.info:hover{z-index:25; background-color:#fff}
/*a.info:hover{z-index:25;}*/
.info span{display: none;}
.info:hover span{/*the span will display just on :hover state*/
  display:block;
  position:absolute;
  top:2em; left:2em; width:15em;
  border:1px solid #000000;
  background: #FFFFCC; color: #000;
  width: 300px;
  text-decoration:none;
  font-weight:normal;
}
.popUp{
  position:absolute;
  visibility:hidden;
  width: 340px;
  z-index:400;
  border: 1px solid black;
}
.popUpLogin{
  width: 380px;
}
.loginError{
  color:#FF0000;
  font-weight:bold;
}
.requestBtnSend:hover{
  background-image: url(/images/btnSend_on.gif);
}
.requestBtnSend{
  width:80px;
  height:30px;
  display:block;
}
.requestBtnSendOff{
  width:60px;
  height:20px;
  background-image: url(/images/btnSend.gif);
}

.tooltip { position: absolute; visibility: hidden; background: #FFFFCC; border-style: solid; border-color: #000000; border-width: 1px; width: 300px; }

/*detail listings page*/
#left {float:left; width: 400px; margin:0px 10px 10px 0; padding:0;}
#right {float: right; width: 400px; margin:0px 0 0 0; padding:0;}
#share {border-top:1px dotted #c68247; border-bottom:1px dotted #c68247; margin:5px 0; padding:5px 0;}
#share img { margin:0; padding: 0; border:none; }

/* styles for horizontal nav libby MOD */
#navmenu { margin:0 0 0 10px; padding:0; font-size:12px; }
#navmenu li {  color: #95aa4c; list-style: none; letter-spacing: 1.5px; display: block; float: left; margin: 10px 0 0 0; /*original padding: 10px 5px 10px 3px;*/ padding: 0 0 0 3px; }
#navmenu a { font-weight: 100; color: #FFFFFF; text-decoration:none; margin:0; padding:0; }
#navmenu a:hover {text-decoration:underline;}

/*st, tm and h20 links in upper right*/
#loginpannel {margin:40px 0 0; margin-top:40px\9;}
#sisternav { 
	margin:0; 
	padding:0;
	position:relative;
	top:0; 
	left:0;
	height: 30px;
	top:80px\10; /* IE8 and below */  
	left:-205px\10;/* IE8 and below */
	width:205px;/* IE8 and below */
}
#sisternav a { margin-top:0; padding:0; }
#sisternav a:hover {text-decoration:none;} 

/*predeterment guide tab style modify by Weiling 9/17/08*/
.tab1 { 
	font-family:"Arial", sans-serif;
	font-size: 16px;
	font-weight:bold;
	white-space: nowrap;
	text-align: center;
	margin:0; border-right:1px solid #486700;
	cursor: pointer; display:block;
	}
.tab1 span{ width: 159px; height:25px; display:block;margin:0;padding-top:5px;	
	}
.tab1 span:hover{ width: 159px; height:25px;padding-top:5px;
	background-color: #65851e; cursor: pointer;
	color: white; display:block;	
	}
.tab1hold { width: 159px; background-color: none;
	color: #486700;  display:block; margin:0;
	}
.tab1focus {
	width: 159px; height:25px; background-color: #486700;
	color: white;  display:block;margin:0;padding-top:5px;
	}
.tab1content { 
	font-family: sans-serif; 
	font-size: 12px;
	line-height:1.5em;
	width: 340px; 
	padding: 0;
	 margin:0 auto; }

.tab1content .ctab1 select {
	padding: 5px; width: 320px;
	height: 200px;
	border:1px solid #486700;
	margin: 0	0	10px	0; 
	font-size:12px;
} 

.tab1content .ctab1 select option {
	font-size:12px;
	padding:3px;
}

.tab1content .ctab1 input.BTNsend	{font-family:"Arial", sans-serif;
	font-size:14px;
	font-weight:bold;
	height:36px;
	color: #006600;
	width:200px;
	border:none;
	cursor:pointer;
	background:transparent url(../images/btn_submitA.gif) no-repeat bottom right;
	margin:10px auto;
	padding: 0px 5px 5px 0;
	text-align:center;
}
.tab1content .ctab1 input.BTNsend:hover	{
	font-size:14px;
	font-weight:bold;
	height:36px;
	color: #ffffff;
	width:200px;
	border:none;
	margin:10px auto;
	padding: 0px 5px 5px 0;
	background: transparent url(../images/btn_submitA_on.png) no-repeat bottom right;
	}
/* style for GRACE nav 9/17/2012 by fu */
#gracenav {
    background-color: #3E482D;
    height: 50px;
    margin: 0;
    min-width: 1000px;
    position: absolute;
    top: 0; left:-25px;
    white-space: nowrap;
    width: 99%;
	width: 105%\9; /* IE8 and below */ 
    z-index: 100;
}
ul#gracenav li  {
    margin: 15px 0 0 12px;
}
#gracenav li:nth-child(1)
{
 margin: 5px 0;
} 
#gracenav li {
    float: left;
	line-height: 110%;
    list-style: none outside none;
    margin: 8px auto;
    vertical-align: middle;
	color: #ffffff;
	text-transform: uppercase;
}

#gracenav li a {
    color: #DEDFBB;
    margin: auto 0;
	text-decoration: none;
	font-weight: normal; 
}
#gracenav li a:hover {
    color: #ffffff; 
}
sup.footnote {
    font-size: 75%;
    line-height: 0;
    position: relative;
    vertical-align: baseline;
}

/*style for widget in sidebar on get involved page Libby 9/124/08*/	
div#getinvolved { width:200px; float:right; padding:120px 20px 0 0; }

/* ######### Resets for ul and li in menus ######### */
#topnav {margin:0; padding: 0;  width:100%; vertical-align: top; position: absolute; left:0px; top:0px; min-width: 1100px; font-size:12px;z-index: 10000;}

#topnav #myslidemenu { margin:0; padding:0; z-index: 10000; position: absolute; visibility: visible; top: 40; height: 37px; }
#topheader {position: relative;}
#topnav #myslidemenu .jqueryslidemenu {z-index: 10000;}
.jqueryslidemenu {
font: normal 12px Verdana;
background: #6a8c02;
width: 100%;

}

.jqueryslidemenu ul{
margin: 0;
padding: 0;
list-style-type: none;
}

/*Top level list items*/
.jqueryslidemenu ul li{
position: relative;
display: inline;
float: left;
}

/*Top level menu link items style*/
.jqueryslidemenu ul li a{
display: block;
background: none; /*background of tabs (default state)*/
color: white;
padding: 8px 10px;
color: #2d2b2b;
text-decoration: none;
}

* html .jqueryslidemenu ul li a{ /*IE6 hack to get sub menu links to behave correctly*/
display: inline-block;
}

.jqueryslidemenu ul li a:link,  .jqueryslidemenu ul li a:visited{
color: white;
}

.jqueryslidemenu ul li a:hover{
	
	color: #000;
}
	
/*1st sub level menu*/
.jqueryslidemenu ul li ul{
position: absolute;
left: 0;
display: block;
background-color:#E3F1BE; 	
border: 3px Solid #6a8c02 !important;
border-bottom: 3px Solid #6a8c02 !important;
visibility: hidden;
}

/*Sub level menu list items (undo style from Top level List Items)*/
.jqueryslidemenu ul li ul li{
display: list-item;
float: none;
}

.jqueryslidemenu ul li ul li a:link,  .jqueryslidemenu ul li ul li a:visited{
color: #333;
}
.jqueryslidemenu ul li ul li a:hover {background: #f5ffcf;  /*tab link background during hover state*/}
/*All subsequent sub menu levels vertical offset after 1st level sub menu */
.jqueryslidemenu ul li ul li ul{
top: 0;
}

/* Sub level menu links style */
.jqueryslidemenu ul li ul li a {
font: normal 95% Verdana;
width: 160px; /*width of sub menus*/
padding: 5px;
margin: 0;
border-top-width: 0;
border-bottom: 1px dotted gray;
color: #333;
}

.jqueryslidemenuz ul li ul li a:hover{ /*sub menus hover style*/
	background-color: #f5ffcf; 	
color: black;
}

/* ######### CSS classes applied to down and right arrow images  ######### */

.downarrowclass{
position: absolute;
top: 12px;
right: 7px;
}

.rightarrowclass{
position: absolute;
top: 6px;
right: 5px;
}

/* second nav bar*/

#btnNav {z-index: 900;
	margin-top:37px;
	padding: 0;
	position:absolute;
	background-image:url(/images/bg_menuBar.jpg);
	background-repeat: repeat-x;
	height:40px;
	top:40px;
	width:100%;
}
.btnNavHorizontal{margin: 0; padding: 5px 0 0 0;}

ul .btnNavHorizontal 
{ 
	margin: 0;
	padding:0;
	list-style-type: none;
	font-size: 100%;
	cursor: default;
	width: 100%;
	
}
/* Menu item containers, position children relative to this container and are a fixed width */
ul.btnNavHorizontal li
{	list-style-type: none;
	position: relative;
	text-align: left;
	margin: 0 2px;
	cursor: pointer;
	display: inline;
		float: left;
}

<!--[if lte IE 7]>
html .jqueryslidemenu{height: 1%;} 
/*Holly Hack for IE7 and below*/
.list li {padding-top:16px; margin:0;list-style: none; }
.emphasis, h3 .emphasis, .emphasis a  {color:#669900;font-weight:normal;font-size:1.8em;margin-bottom:5px;}	
a .emphasis:hover, a h3 .emphasis:hover {color:#ff8000;} 
.lessEmphasis {color:#333;font-weight:normal;}
h2.featuredheader, .featuredheader {font-size: 2.6em; color: #50475e; font-weight: normal; margin-bottom:36px; margin-top:0;line-height:120%; }	 
